| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPolygonRange Struct Reference
[Mesh plugins]

A range structure for specifing polygon ranges. More...

`#include <imesh/thing.h>`

List of all members.

## Public Member Functions
| csPolygonRange (int start, int end)
void | Set (int idx)
void | Set (int start, int end)
## Public Attributes
int | end
int | start

## Detailed Description

A range structure for specifing polygon ranges.

Definition at line 49 of file thing.h.

The documentation for this struct was generated from the following file:

- imesh/thing.h